/* Add here all your CSS customizations */


.nav-pills>li+li {margin-left: -4px !important;}


.borderradius{border-radius:100px;}

.mainsocialdiv{width:100%; margin:auto; position:absolute; z-index:999; top:10%;}

.mainlogodiv{margin:auto; position:absolute; z-index:999; top:4%; left:5%;}
.mainlogodiv2{margin:auto; position:absolute; z-index:999; top:4%; right:5%;}

.inrlogodiv{margin:auto; position:absolute; z-index:999; top:8%; left:14%;}
.inrlogodiv2{margin:auto; position:absolute; z-index:999; top:8%; right:15%;}

.logodiv{display: block; margin:auto;}

.welcomeimage{background:url(../img/welcome.jpg) center 0 no-repeat;}
.welpadtop{padding-top:300px;}
.mainheadnig{font-family:"Montserrat Alternates", sans-serif !important; letter-spacing: -3.4px; font-size:80px;}

.mainheadnig2{font-family:"Montserrat Alternates", sans-serif !important; letter-spacing: -1.4px; font-size:60px;}

.inrheadnig{font-family:"Montserrat Alternates", sans-serif !important; letter-spacing: -1.2px; font-size:65px;}

.box{box-shadow:0 4px 20px #e6e6e6 !important ;}
.box:hover{background:#f2f2f2;}


.polbg{background:url(../img/bgpol.jpg) center center no-repeat;}
.abtbg{background:url(../img/bgabt.jpg) 0 0 no-repeat;}
.cntbg{background:url(../img/bgcnt.jpg) 0 0 no-repeat;}
.enbg{background:url(../img/bgen.jpg) 0 0 no-repeat;}
.qltbg{background:url(../img/bgqlt.jpg) 0 0 no-repeat;}
.inbg{background:url(../img/bginf.jpg) 0 0 no-repeat;}
.ihnav{border-bottom:solid 1px #d8d8d8 !important;}

.prodbg{background:#f9f9f9;}

@media (min-width: 562px) {
.logomobile{float:left !important; padding-top:2% !important; display:none;}
}

@media (max-width: 561px) {
.mainlogodiv{display:none !important;}
.mainlogodiv2{display:none !important;}
}


@media (min-width: 642px) {
.logomobileinr{float:left !important; padding-top:2% !important; display:none;}
}
@media (max-width: 641px) {
.inrlogodiv{display:none !important;}
.inrlogodiv2{display:none !important;}
.inrlogodive{display:none !important;}
}




